# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.TimeInterval

Packages that use TimeInterval
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of TimeInterval in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return TimeInterval
Modifier and Type
Method
Description
`static TimeInterval`
StructureFactory.`createTimeInterval()`
Creates a new time interval.